<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CorpConstants](./bitburner.corpconstants.md) &gt; [employeeSalaryMultiplier](./bitburner.corpconstants.employeesalarymultiplier.md)

## CorpConstants.employeeSalaryMultiplier property

Conversion factor for employee stats to initial salary

**Signature:**

```typescript
employeeSalaryMultiplier: number;
```
